Vista Servicepack 1 installed NL 3.9 beta 13/14 won't work anymore

Post your questions here if you need help to use NewsLeecher or if you have a question about a feature.

peter1983
Posts: 3
Joined: Mon May 12, 2008 4:19 pm

Post by peter1983 »

I have the exact same problem, however I am still not able to run the newsleecher v 3.9 beta 17, even though I have followed the steps you wrote. The final version is running without any problems.
Don't know what to do

pixelmonk
Posts: 7
Joined: Wed Apr 26, 2006 12:35 pm

Post by pixelmonk »

works here with Vista x64 SP1 running b16.

Post Reply